/* Page layout */
header {
	position: relative;
	width: 100%;
	height: 504px;	
}

header .left-tile {
	position: absolute;
	right: 50%;
	width: 0;
	margin-right: 480px;
	height: 504px;
	background: url(/landing_page/images/header_tile.jpg) repeat-x;
	background-position: right; 
}

header .right-tile {
	position: absolute;
	left: 50%;
	margin-left: 480px;
	width: 0;
	height: 504px;
	background: url(/landing_page/images/header_tile.jpg) repeat-x;
}

header .content {
	position: relative;
	background: url(/landing_page/images/header.jpg);
	width: 960px;
	height: 504px;
	margin: 0 auto;
}

.logo-spongelab {
	position: absolute;
	top: 25px;
	left: 112px;
	width: 175px;
	height: 124px;	
}

h1.tagline {
	position: absolute;
	top: 160px;
	left: 120px;
	font-family: 'Arvo', serif;
	font-size: 32px;	
}

.top-containers {
	position: absolute;
	top: 263px;
	left: 143px;	
	z-index: 2;
}

.carousel-container.header {
	float: left;	
}

.carousel {
	position: relative;
	width: 406px;
	height: 238px;
	overflow: hidden;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	border: 1px solid #ececec;
}

.carousel.smaller {
	width: 378px;
	height: 220px;
}

.carousel .items {
	position: absolute;
	top: 0;
	left: 0;
}

.carousel .items .item {
	position: relative;
	float: left;
	width: 	406px;
}

.carousel.smaller .items .item {
	width: 378px;	
}

.carousel .items .item .title {
	position: absolute;
	bottom: 15px;
	right: 15px;
	font-family: 'Arvo', serif;
	font-size: 24px;
	color: #FFF;
}

.carousel .items .item .caption {
	position: absolute;
	bottom: 5px;
	right: 10px;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.carousel .explore-rollover {
	position: absolute;
	width: 150px;
	height: 40px;
	background: #fff;
	top: -50px;
	right: 0;	
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: -2px 2px 5px 0px #585858;
	box-shadow: -2px 2px 5px 0px #585858; 
}

.carousel .explore-rollover a {
	display: block;
	font-family: 'Arvo', serif;
	font-size: 24px;
	text-decoration: none;
	margin: 7px 0 0 38px;
}

.carousel .explore-rollover a:link, .carousel .explore-rollover a:visited {
	color: #cc3300;
}

.carousel .explore-rollover a:hover, .carousel .explore-rollover a:active {
	color: #c03000;
}

.carousel .side-controls .prev, .carousel .side-controls .next {
	position: absolute;
	width: 40px;
	height: 100%;	
	top: 0;
	background: #000;
	cursor: pointer;
}

.carousel .side-controls .prev:hover, .carousel .side-controls .next:hover {
	background: #272727;
}

.carousel .side-controls .prev {
	left: -40px;	
}	

.carousel .side-controls .prev .left-triangle, .carousel .side-controls .next .right-triangle {
	margin: 90px 0 0 12px;	
}

.carousel .side-controls .next {
	right: -40px;	
}

.controls {
	margin: 30px auto 0 auto;	
}

.controls.closer {
	margin-top: 20px;	
}

.controls .circle {
	float: left;
	width: 10px;
	height: 10px;
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	border-radius: 50%;	
	border: 1px solid #b0b0b0;
	margin-right: 10px;
	cursor: pointer;
}

.controls .circle.active {
	background-color: #5e5e5e;
	cursor: default;	
}

.controls .circle:last-child {
	margin-right: 0;	
}

.login-container {
		float: left;
	width: 254px;
	height: 290px;
	background: url(/landing_page/images/bg_login.png) repeat;
	border: 1px solid #cccccc;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	margin-left: 60px;
}

.tdsbcontainer {
	position: absolute;
	top: 78px;
	left: 60px;
	width: 160px;
	height: 160px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-left: 15px;
}

.wgsicontainer {
	position: absolute;
	top: 150px;
	left: 45px;
	width: 222px;
	height: 116px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-left: 15px;
}

.tdsbcontainer h3 {
	font-family: 'Arvo', serif;
	font-size: 16px;	
	color: #000;
	margin: 1px 0px 0 10px;
}

.tdsbcontainer p.tdsb {
	font-size: 12px;
	line-height: 14px;
	color: #000;	
	font-family: Verdana, sans-serif;
	margin-top: 7px;
	margin-left: 20px;
	margin-right: 5px;
}

.login-container h3.login {
	font-family: 'Arvo', serif;
	font-size: 18px;	
	color: #000;
	margin: 20px 0 0 20px;
}

.login-container .login-box {
	width: 175px;
	float: left;
	margin: 30px 0 0 15px;
}

.login-container .social-login-box {
	width: 35px;
	float: left;
	margin: 10px 0 0 15px;	
}

.login-container .signup-container {
	border-top: 1px solid #d3d3d4;
	width: 223px;
	margin: 10px 0 0 15px;
}

.login-container .signup-container input[type=button]#signup {
	width: 223px;	
	height: 30px;
	background: #b52e02;
	background: -webkit-gradient(linear, left top, left bottom, from(#d34b1f), to(#b52e02));
	background: -moz-linear-gradient(top, #d34b1f, #b52e02);
	background: -ms-linear-gradient(top, #d34b1f 0%, #b52e02 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d34b1f', endColorstr='#b52e02');
	border: 1px solid #d34b1f;
	color: #ffffff;
	cursor: pointer;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	text-rendering: optimizelegibility;
	text-shadow: #151515 0px -1px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.login-container .signup-container input[type=button]#signup:hover,
.login-container .signup-container input[type=button]#signup:active {
	border: 1px solid #333;
}

.login-container .signup-container h3.signup {
	font-family: 'Arvo', serif;
	font-size: 16px;	
	color: #000;
	margin-top: 10px;
}

#login-form input[type=text], #login-form input[type=password] {
	height: 20px;
	display: block;
	border: 1px solid #CCC;
	padding: 0 7px;
	-moz-box-shadow: inset 0 1px 2px #c4c4c4;
    -webkit-box-shadow: inset 0 1px 2px #c4c4c4;
    box-shadow: inset 0 1px 2px #c4c4c4;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;
	font-size: 11px;
	font-family: Verdana, sans-serif;
}

#login-form #username {
	width: 153px;	
	margin: 0;
}

#login-form #password {
	display: inline-block;
	width: 83px;	
	margin-top: 10px;
}

#login-form input[type=submit] {
	display: inline-block;
	width: 60px;
	height: 22px;
	background: #e6e6e6 url(/jquery/development-bundle/themes/base/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px;
	border: 1px solid #d3d3d3;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #555555;
	margin-left: 5px;
}

#login-form input[type=submit]:hover {
	background: #dadada url(/jquery/development-bundle/themes/base/images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
	border: 1px solid #d3d3d3;
	color: #212121;
}

a#forgot-password {
	font-size: 9px;
	text-decoration: none;	
	font-family: Verdana, sans-serif;
}

a#forgot-password:link, a#forgot-password:visited {
	color: #cc3300;
}

a#forgot-password:hover, a#forgot-password:active {
	color: #c03000;
}

.login-container .social-login-box p.or {
	font-size: 16px;
	font-family: 'Arvo', serif;
	color: #000;
	margin: 0 0 5px 0;
	text-align: center;
}

#container {
	position: relative;
	background: url(/landing_page/images/maincolumn.jpg);
	width: 960px;
	height: 2172px;
	margin: 0 auto;
	z-index: 1; 
}

.content-section {
	position: absolute;	
}

.content-section h2.title {
	width: 378px;
	font-size: 21px;
	font-family: 'Arvo', serif;
	color: #000;
	border-bottom: 1px solid #bababa;
	margin: 0;
}

.content-section p.description {
	width: 378px;
	font-size: 13px;
	line-height: 18px;
	color: #000;	
	font-family: Verdana, sans-serif;
	margin-top: 12px;
}

.content-section.science {
	top: 94px;
	left: 440px;	
}

.content-section.teaching-tools {
	top: 649px;
	left: 74px;	
}

.content-section.data-analytics {
	top: 1264px;
	left: 440px;	
}

.content-section.games {
	top: 1865px;
	left: 74px	
}

#trees {
	position: absolute;
	top: 0;
	left: 0;
}

footer {
	position: relative;
	width: 100%;
	height: 871px;	
}

footer .left-tile {
	position: absolute;
	right: 50%;
	width: 0;
	margin-right: 480px;
	height: 871px;
	background: url(/landing_page/images/footer_tile.jpg) repeat-x;
	background-position: right;
}

footer .right-tile {
	position: absolute;
	left: 50%;
	margin-left: 480px;
	width: 0;
	height: 871px;
	background: url(/landing_page/images/footer_tile.jpg) repeat-x;
}

footer .content {
	background: url(/landing_page/images/footer.jpg);
	width: 960px;
	height: 871px;
	margin: 0 auto;
	overflow: hidden;
}

.bottom-line {
	width: 100%;
	font-family: 'Arvo', serif;
	font-size: 40px;
	color: #000;
	margin: 335px 0 0 0;
	text-align: center;
}

.statement {
	display: block;
	width: 350px;
	border-top: 1px solid #707a85;
	font-size: 16px;
	color: #fff;
	font-family: Verdana, sans-serif;
	padding-top: 18px;
	margin: 0 auto;
	text-align: center;
}

.accolades {
	width: 100%;
	height: 86px;
	margin-top: 25px;
}

.accolade {
	float: left;
	margin-right: 15px;	
}

.accolade:last-child {
	margin-right: 0;	
}

.spongelab-products {
	width: 350px;
	border-top: 1px solid #707a85;
	margin: 10px auto;
	padding-top: 10px;
}

.spongelab-products div {
	float: left;	
}

.stitch, .spongelab-pro {
	margin-top: 15px;	
}

.sponge-bottom {
	margin: 0 12px 0 25px;	
}

footer .content .links {
	margin-top: 20px;	
	font-family: Verdana, sans-serif;
	color: #FFF;
	font-size: 12px;
}



/* Footer links */
#footer-wrapper-top {
	text-align: center;
    padding: 5px;
	margin: 0;
	height: 105px;
}

#footer-wrapper-middle {
	border-top: 0px solid #ccc;
    padding: 0px;
	margin: 15px 0 0 0;
	height: 40px;
	vertical-align:center;
}

#footer-wrapper-bottom {
	background-color: #333;
	text-align: center;
	margin: 0;
	color: #8e8e8e;
	overflow: hidden;
	padding: 10px 0 15px 0;
	font-family: Verdana, sans-serif;
}

.push {
	height: 160px;
	display: block;
	clear: both;	
}

#footer {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

#footer p {
	margin: 0;
}

#footer-wrapper-middle p a:first-child {
	padding: 0px 0px 0px 0px;
}

#footer-wrapper-middle p a {
	padding: 0px 5px;
}

#footer-wrapper-bottom p a:first-child {
	padding: 0px 11px 0px 0px;
}

#footer-wrapper-bottom p a {
	padding: 0px 11px;
}

#footer h4 {
	font-size: 12px;
	text-transform: uppercase;	
	color: #eee;
	margin: 10px 0px;
}

#footer-wrapper-top #footer h4 {
	color: #fff;
	margin: 0px 0px;
}

#footer-wrapper-middle h4 {
	margin: 10px 0px;
}

#footer-wrapper-bottom h4 {
	margin: 10px 0px;
}

#footer a, #footer a:link, #footer a:visited {
	color:  #fff;
	text-decoration: none;
	font-size: 11px;	
}

#footer-wrapper-bottom a, #footer-wrapper-bottom a:link, #footer-wrapper-bottom a:visited {
	color: #cdcdcd;	
	font-size: 12px;
}

#footer-wrapper-top #footer a, #footer-wrapper-top #footer a:link, #footer-wrapper-top #footer a:visited {
	color:  #fff;
	text-decoration: none;	
}

#footer a:hover {
	color:  #CC3300;
}

#footer-wrapper-top #footer a:hover {
	color: #CC3300;
}

#footer .column {
	float: left;
	margin-top: 10px;
	margin-right: 55px;	
}

#footer .logo img {
	margin-top: 35px;
}

#footer .pushtwo {
	float:left;
	width: 120px;
}

/* a kludge to fix a weird spacing issue on "S" */
#footer-wrapper-top #footer .support h4 {
	margin-left: -2px;	
}

#footer .social {
	width: 90px;
}

#footer .social-middle {
	width: 650px;
	margin: 0 auto;
}

#footer .login {
	width: 90px;
	margin-right: 30px;
}

#footer .support {
	width: 90px;
}

#footer .about {
	width: 70px;
}

#footer .services {
	width: 90px;
}

#footer .logo {
	width: 120px;
}

#footer .using {
	width: 140px;
}

#footer .social img {
	margin-right: 10px;	
	margin-bottom: 5px;	
	margin-top: 10px;	
	width: 20px;
	height: 20px;
}

#footer .social-middle img {
	margin-right: 10px;	
	margin-top: 10px;	
	margin-bottom: -5px;	
	width: 20px;
	height: 20px;
}

#footer .social img.email {
	width: auto;
	height: auto;	
	margin-top: 10px;
	margin-left: 0px;
}

#footer .social-middle img.email {
	width: auto;
	height: auto;	
	margin-top: 10px;
	margin-left: 0px;
}

#footer .legal {
	margin-right: 0px;	
	margin-top: 10px;	
	float: left;
	border-left: 1px solid #ccc;
	text-align: left;
	padding-left: 40px;
	height: 100px;
}

#footer form {
	margin: 0px 0px 0px 0px;	
}

#footer table {
	margin: 0;	
}

#footer table input.button {
	margin-top: -1px;
}

#footer table input {
	margin-left: 0px;	
}

form#newsletter-signup label {
	margin: 0 15px 0 35px;	
}



/* General styles */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;	
}

.left-triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 15px 20px 0;
	border-color: transparent #d1d1d1 transparent transparent;
	line-height: 0px;
	_border-color: #000000 #d1d1d1 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	-webkit-transform: rotate(360deg);
}

.right-triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 0 20px 15px;
	border-color: transparent transparent transparent #d1d1d1;
	line-height: 0px;
	_border-color: #000000 #000000 #000000 #d1d1d1;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	-webkit-transform: rotate(360deg);
}

.opaque50 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
  filter: alpha(opacity=50); /* IE 5-7 */
  -moz-opacity: 0.5; /* Netscape */
  -khtml-opacity: 0.5; /* Safari 1.x */
  opacity: 0.5; /* Good browsers */
}

.opaque75 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE 8 */
  filter: alpha(opacity=75); /* IE 5-7 */
  -moz-opacity: 0.75; /* Netscape */
  -khtml-opacity: 0.75; /* Safari 1.x */
  opacity: 0.75; /* Good browsers */
}



/* Trees */
.tree {
	position: absolute;
	background-image: url(/landing_page/images/treeblossomsheet.jpg);
	display: none;
}

#tree-1 {
	background-position: -60px -30px;
	left: 60px;
	top: 30px;
	width: 39px;
	height: 46px;
}

#tree-2 {
	background-position: -122px -30px;
	left: 122px;
	top: 30px;
	width: 26px;
	height: 32px;
}

#tree-3 {
	background-position: -259px -56px;
	left: 259px;
	top: 56px;
	width: 21px;
	height: 30px;
}

#tree-4 {
	background-position: -279px -55px;
	left: 279px;
	top: 55px;
	width: 19px;
	height: 26px;
}

#tree-5 {
	background-position: -236px -77px;
	left: 236px;
	top: 77px;
	width: 22px;
	height: 28px;
}

#tree-6 {
	background-position: -77px -287px;
	left: 77px;
	top: 287px;
	width: 39px;
	height: 51px;
}

#tree-7 {
	background-position: -498px -555px;
	left: 498px;
	top: 555px;
	width: 48px;
	height: 63px;
}

#tree-8 {
	background-position: -533px -542px;
	left: 533px;
	top: 542px;
	width: 42px;
	height: 63px;
}

#tree-9 {
	background-position: -646px -519px;
	left: 646px;
	top: 519px;
	width: 44px;
	height: 62px;
}

#tree-10 {
	background-position: -706px -568px;
	left: 706px;
	top: 568px;
	width: 57px;
	height: 71px;
}

#tree-11 {
	background-position: -760px -571px;
	left: 760px;
	top: 571px;
	width: 57px;
	height: 72px;
}

#tree-12 {
	background-position: -828px -568px;
	left: 828px;
	top: 568px;
	width: 59px;
	height: 74px;
}

#tree-13 {
	background-position: -544px -741px;
	left: 544px;
	top: 741px;
	width: 55px;
	height: 77px;
}

#tree-14 {
	background-position: -579px -741px;
	left: 579px;
	top: 741px;
	width: 70px;
	height: 89px;
}

#tree-15 {
	background-position: -93px -1060px;
	left: 93px;
	top: 1060px;
	width: 104px;
	height: 112px;
}

#tree-16 {
	background-position: -270px -1097px;
	left: 270px;
	top: 1097px;
	width: 105px;
	height: 123px;
}

#tree-17 {
	background-position: -563px -1064px;
	left: 563px;
	top: 1064px;
	width: 86px;
	height: 103px;
}

#tree-18 {
	background-position: -375px -1667px;
	left: 375px;
	top: 1667px;
	width: 120px;
	height: 140px;
}

#tree-19 {
	background-position: -598px -1714px;
	left: 598px;
	top: 1714px;
	width: 119px;
	height: 155px;
}

#tree-20 {
	background-position: -725px -1709px;
	left: 725px;
	top: 1709px;
	width: 124px;
	height: 158px;
}